<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ae338f62692f1b04c635a967e20609a">
  <dict>
    <!--2023-02-11 09:55:27.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
